/* Default Menu CSS */

/* Begin CSS Drop Down Menu */

wrap {
	display: block;
	position: relative;
	float: right;
	padding: 0;
	margin: 0 0 0 0%;
	border: dashed 1px green;
	width: 103%;
	height: 3em;
	}

#nav {
background:#9E9670 none repeat scroll 0 0;
height:30px;
margin:0 auto;
position:relative;
width:80%;
}

.menudd
	{
	display: inline-block;
	font-family: sans-serif, serif;
	font-size: 10pt;
	width: 100%;
	margin-top: -4.55px;
	}
.menudd a
	{
    display: inline-block;
	text-align: center;
	color: white;
	/* light goldenrod */
	background-color: #990000;
	/* forest green */
	/*width: 100%;
	top-parent width  */
	/*margin: 0 0% 0 0%;
	/*top-parent space width  */
	padding: 6px;
	/*top-parent height  */
	text-decoration:none;
	}
.menudd a.active, .menudd a.active2, .menudd a.active3 {
	position: relative;
	width: 100%;
	margin-top: -4.55px;
	}
.menudd a:link, .menudd a:visited, .menudd a:active	/* menu at rest */
	{
	width: 100%;	/*sub-menu width  */
	color: white;    	/* light goldenrod */
	background-color: #990000;	/* forest green */
	text-decoration:none;
	}
.menudd a:hover, .menudd a.active:hover
/* menu on mouse-over  */
	{
	width: 100%;
	color: #990000;
	background-color: white;
	font-weight: bold;
	border: 1px solid #990000;
	text-decoration:none;
	}
.menudd a.top_parent, .menudd a.top_parent:hover  /* attaches down-arrow to all top-parents */
	{
	width: 100%;
	background-image: url(/images/navdown_black.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	text-decoration: none;
	}
.menudd ul
	{
    list-style: none;
	padding: 0%;
	border: 0px;
	float: left;
	width: 12%; 	/* width of all menu boxes */
	margin: 0 3.50% 0 3.50%; /*space width of all menu boxes  */
	/* NOTE: For adjustable menu boxes you can comment out the above width rule.
	However, you will have to add padding in the "#menudd a" rule so that the menu boxes
	will have space on either side of the text -- try it */
	}
#menudd li
	{
	position: relative;
	width: 100%;
	min-height: 1px;		/* for IE7 */
	vertical-align: bottom;		/* for IE7 */
	}
.menudd li.active4
	{
	position: relative;
	min-height: 1px;
	/* for IE7 */
	vertical-align: bottom;
	/* for IE7 */
	text-decoration:none;
	width: 100%;
	/*top-parent width  */
	margin: 0 3.50% 0 3.50%;
	/*top-parent space width  */

	}
.menudd ul ul
	{
	position: absolute;
	top:auto;
	display:none;
	padding: 13px;
	margin:-13px 0 0 -13px;
	}
div.menudd li:hover
	{ cursor:pointer;}
div.menudd li:hover ul ul,
div.menudd li li:hover ul ul,
div.menudd li li li:hover ul ul,
div.menudd li li li li:hover ul ul
	{display:none;}
div.menudd li:hover ul,
div.menudd li li:hover ul,
div.menudd li li li:hover ul,
div.menudd li li li li:hover ul
{display:block;}
.menudd a.page:hover
	/* menu on mouse-over */
	{
	color: #990000;
	/* forest green */
	background-color: white;
	/* light goldenrod */
	}
.menudd a.active {
	padding: .77em;
	color: white;
	background-color: #990000;
	line-height: 110%;
	font-size: 11pt;
	font-weight: bold;
    font-style: italic;
	border: 1px solid #990000;
	}
.menudd a.active2 {
	padding: .77em;
	color: white;
	background-color: #990000;
	line-height: 110%;
	font-size: 11pt;
	font-weight: bold;
    font-style: italic;
	border: 1px solid #990000;
	}
.menudd a.active3 {
	padding: .77em;
	color: white;
	background-color: #990000;
	line-height: 110%;
	font-size: 11pt;
	font-weight: bold;
    font-style: italic;
    background-image: url(navdown_black.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	border: 1px solid #990000;
	}
.menudd a.active4 {
	padding: .77em;
	color: white;
	background-color: #990000;
	line-height: 110%;
	font-size: 11pt;
	font-weight: bold;
    font-style: italic;
    background-image: url(navdown_black.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	border: 1px solid #990000;
	}
/* End CSS Drop Down Main Menu */





/* Begin CSS Newsletters Menu */
#newsletter {
    width: 140px;
	margin-left: 18%;
    font-size: 1.25em;
	}
#newsletter ul {
	margin: 0px;
	padding: 0px;}
	ul.top-level { background: #228B22;}
#newsletter li { list-style: none; }
	ul.top-level li {
    border-bottom: transparent solid;
    border-top: transparent solid;
    border-width: 9px;
    }
#newsletter a {
	color: #EEDD82;
	cursor: pointer;
	display:block;
	height:25px;
	line-height: 25px;
	text-indent: 15px;	 /* left margin for text */
	text-decoration:none;
	width:100%;
	text-align: left;
	}
#newsletter a:hover{ text-decoration:underline;
	color: #228B22;
	}
#newsletter li:hover {
	background: #EEDD82;
	position: relative;}
ul.sub-level { display: none; }
li:hover .sub-level {
    background: #228B22;
    border: #fff solid;
    border-width: 1px;
    display: block;
    position: absolute;
    left: 138px;   /* offset left for sub-menu */
    top: -10px;    /* offset down for sub-menu */
    }
ul.sub-level li {
	border: none;
	height:30px;
	width:277px;   /* width for sub-menu */
    }
	/*IE RESET HELPER*/
	li:hover .sub-level .sub-level { display:none; }
	.sub-level li:hover .sub-level { display:block; }
/* end newsletter-menu */